#multiImagePanel{
	> div.row > div {
		display: inline-flex;
		margin-bottom: 3px;

		#image {
		    display: inline-block;
		    position: relative;
		    margin-right: .5rem;
		    margin-bottom: .5rem;
		    width: 100%;
		    height: 130px;
		    text-align: center;
		    background: #fdfdfe;
		    border-radius: 3px;
		    border: 1px solid #d3d7e0;
		    background-image: url(../images/custom-image.png);
		    background-size: contain;
		    background-position: center;
		    background-repeat: no-repeat;

		    label {
		        display: block;
		        position: absolute;
		        top: 0;
		        left: 0;
		        bottom: 0;
		        right: 0;
		        margin: 0;
		        cursor: pointer;

		        img {
		            height: 130px;
		            max-height: 100%;
		            max-width: 100%;
		            object-fit: contain;
		            background-color: #fdfdfe;
		        }
		    }
		    .remove {
		    	border-radius: 100%;
		    	background-color: #fff;
		    	color: #47BAE2;
		    	padding: .2em;
		    	position: absolute;
		    	top: -10px;
		    	right: -10px;
		    	font-size: 24px;
		    	border: 1px solid #d3d7e0;
		    	cursor: pointer;
		    	-webkit-transition: all .1s ease;
		    	-moz-transition: all .1s ease;
		    	transition: all .1s ease;

		    	&:hover{
		    		background-color: #47BAE2;
		    		border-color: #47BAE2;
		    		color: #fff;
		    	}
		    }
		    input{
		    	display: none;
		    }
		}
	}
}